Visual  RESB-V PADS-PCB 1 {0 0 0 250} {}
canvas text {70 130} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {105 -130} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 230 0 205 -25 205 -25 55 25 55 25 205 0 205} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {0 55 0 30} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {15 45} {ID(5) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor n}
canvas text {15 85} {ID(5) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor n}
canvas line {0 0 0 50} {ID(5) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 240 10 260} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {15 210} {ID(6) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor s}
canvas text {15 165} {ID(6) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor s}
canvas line {0 250 0 200} {ID(6) Type(Pin) Heir(PIN2) Filled} {}
